/*======= HOMEPAGE7.CSS =======*/

/*  ----- COLORS --------

    Maroon color:      #9c1a32
	Maroon side color: #CC7777
	Darker Blue-Gray   #BBBBBB
	Blue-Gray color:   #e8ebf6
	Gray color:        #CCCCCC
	Blue color:        #036dc3
	Off White color:   #fefefe
	
-------------------------- */

/*========== PAGE ==========*/

    body { background-color:#FEFFE9; font-family: Arial, Helvetica, sans-serif; font-size: 16px; 
		   color:green;text-align:center;  margin:0; padding:0; }

	#container { text-align:left; margin:0 auto; padding:0; width:770px; 
				 border:3px solid #9c1a32; }

/*----------- GENERAL COLUMNS ---------------*/

    #left_column   { background-color: #e8e8e8; } 
	#center_column { background-color: #fefefe; }
	#right_column  { background-color: #e8e8e8; }

/*----------- TOP BANNER ---------*/

	#banner_border { border-bottom: solid 3px #9c1a32; }

	.BannerText { font-family:Tahoma, Arial, Helvetica, sans-serif; 
	     font-size:10px; line-height: 1.4em; color:#9c1a32; margin-top:3px; letter-spacing: 0.1em; }

/*------------ Paragraph & Headlines -----------*/

	p { padding:0px; margin:0px; line-height:115%; font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:black;}
	
	p a:link    { color:navy; }
	p a:visited { color:navy; }
	p a:hover   { color:maroon; }

	.biggerfont { font-size:16px; }

	h1 { padding:0px; margin:0px; line-height:18px; font-size: 17px; color:black; font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif; text-align:left;}

	h2 { padding:0px; margin:0px; line-height:110%; font-size: 13px; color:black; font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;}

	h3 { padding:0px; margin:0px; line-height:115%; font-size: 12px; color:black; font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;}

	h4 { font-size: 12px; font-weight: bold; margin-bottom:0; padding-bottom:0; }
	
	h5 { font-family: Tahoma, sans-serif; color: red; font-weight: bold;
                  font-style: italic; font-size: 13pt; text-align: center;
                  padding-bottom: 10px; border-bottom: solid black 1px; margin-bottom: 10px; }

/*----------- MENU AREA ---------------*/

	.menu_area { font-family: Arial, Tahoma, sans-serif; font-weight: bold; padding:4px; margin:5px; 
                display:block;}

	.menu_item { font-size:11px; margin:3px; padding:2px; display:block;}
	
	.menu_background {border: solid maroon 3px; border-top:1px; border-left:1px; background-color:#fefefe; text-align:center;}

	.menu_area a:link    { text-decoration:underline; display:block; text-align:center; padding:2px; 
						  margin:3px; font-weight:bold; color:#9c1a32;}
	.menu_area a:visited { text-decoration:underline; display:block; text-align:center; padding:2px; 
						  margin:3px; font-weight:bold; color:#9c1a32;}
	.menu_area a:hover   { text-decoration:none; display:block; text-align:center; padding:2px; margin:3px;			 						   background-color:#9c1a32;; color:white;}
						    
/*------- NEWS BOX ----------*/
	
.news_area {
	border-style:solid;
	border-color:#e8ebf6;
	border-width: 8px 8px 20px 8px;
	padding: 2px 13px 13px 13px;
	margin:0;
}

.news_area p { padding-top:0; margin-top:0; }
	
.news_area a:link    { font-style:italic; color:blue; }
.news_area a:visited { font-style:italic; color:blue; }
.news_area a:hover   { font-style:italic; color:blue; }
	
.news_border {border:solid gray 2px; margin:0px; padding:5px;}

.news_area h1 {font-size:18px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-style:normal;}
.news_area h1 a:link    { color:navy; text-decoration:none; font-style:normal;}
.news_area h1 a:visited { color:navy; text-decoration:none; font-style:normal; }
.news_area h1 a:hover   { color:blue; text-decoration:underline; font-style:normal;}

.news_area h2 {font-size:15px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-style:normal;}
.news_area h2 a:link    { color:navy; text-decoration:none; font-style:normal;}
.news_area h2 a:visited { color:navy; text-decoration:none; font-style:normal; }
.news_area h2 a:hover   {
	color:blue;
	text-decoration:underline;
	font-style:normal;
	font-family: Arial, Helvetica, sans-serif;
}

.news_area h3 {font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-style:normal;}
.news_area h3 a:link    { color:navy; text-decoration:none; font-style:normal;}
.news_area h3 a:visited { color:navy; text-decoration:none; font-style:normal; }
.news_area h3 a:hover   { color:blue; text-decoration:underline; font-style:normal;}

    .caption { font-size: 10px; text-align: left; margin-top: 2px; }
	
	.redlite { color:red; font-weight:bold; }
	
	.posting_topic { font-size:11px; font-weight:bold; font-style:italic; color:#9c1a32; }
	
.news_area_title { color:#9c1a32; margin:5px 20px 10px 20px; 
		 padding-left:1px; padding-right:1px;
	     font-family: Tahoma, Arial, Helvetica, sans-serif; font-style:italic; 
	     font-size: 13px; font-weight: bold; text-align:center; letter-spacing: 0.1em;  }
		 

/*------- TOPICS BOX ----------*/
	
	.topic_area { margin: 7px; padding: 13px 13px 13px 13px; }
	.topic_area p { color:black; }

	.topic_area_title { margin-top:5px;; padding-top:5px; text-align:center; font-weight:normal;  
	             color:black; font-size:13px;}
	.topic_area_title p { font-family:Geneva, Arial, Helvetica, sans-serif; color:black; 
						  letter-spacing: 0.1em; font-size:13px;}
						  
	.topic_area h2 { font-family:Geneva, Arial, Helvetica, sans-serif; color:black; 
	                 margin:0; padding:13px 0 13px 0; text-align:center; font-weight:bold;  
	                 font-size:13px; }					  

	.topic_area a:link    { color:navy; text-decoration:none; font-style:normal;}
	.topic_area a:visited { color:navy; text-decoration:none; font-style:normal;}
	.topic_area a:hover   { color:blue; text-decoration:underline; font-style:normal;}
	
